Subject: IT resume
From: Rahul Singh <[email-masked]>
To: [email-masked]
Date: Fri, 8 Jan 2021 09:55:16 +0530

Dear sir,

I am looking for a job in information technology department. If you have
any opening please let me know. I have 4 years of experience in hospitality
industry.india first largest hotel Room key - 670. As executive IT
position. I can join immediately. I have good knowledge about hotel
software like opera, micros 9700, symphony, FCS, server and desktop support
and printer.I have good knowledge about backup also. I have very deeply
knowledge about this!

Note: actively looking for a job.I'm also victim of covid_19. I can join
Immediately.

Total Experience: 4 years
Last CTC was: 28K

Thanks & Regards
Rahul Singh